/* CSS Document */


td.box h1{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:centre; margin-top:10px;}
td.box p{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; margin-left:30px; margin-right:30px;}
td.box h2{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:centre; margin-top:-10px; font-size:20px}
td.box h3 a{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:centre; margin-top:-10px; font-size:20px; text-decoration:none}
td.box h3 a:hover{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:centre; margin-top:-10px; font-size:20px; text-decoration:underline;}
td.box p.sub{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; margin-left:30px; margin-right:30px; margin-top:-20px; margin-bottom:40px;}
td.box h3{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:centre; margin-top:-10px; font-size:20px;}
td.box h4{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:centre; margin-top:20px; font-size:30px; margin-bottom:-10px;}
.column-2{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:left; margin-top:20px; font-size:13px; margin-bottom:-10px; float:left; margin-left:150px; list-style:none}
.column-2 h2{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:left; margin-top:2px; font-size:12px; margin-bottom:-10px; float:left; margin-left:25px;}
.column-3{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:left; margin-top:20px; font-size:13px; margin-bottom:-10px; float:left; margin-left:50px;}
.column-3 h2{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:left; margin-top:2px; font-size:12px; margin-bottom:-10px;margin-left:25px;}
.hug{ margin-left:100px;}
h3.sample a{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:centre; margin-top:-10px; font-size:12px; text-decoration:none}
h3.sample a:hover{ font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:centre; margin-top:-10px; font-size:20px; text-decoration:underline;}
.leftjust img{ float:left; margin-right:7px; margin-left:15px}
.leftjust2 img{ float:left; margin-right:12px; margin-left:210px}
.home a{padding-right:7px; padding-top:5px;text-decoration:none; color:#FFF;font-family: Arial, Helvetica, sans-serif;}
.home a:hover{padding-right:7px;padding-top:5px;text-decoration:underline;font-family: Arial, Helvetica, sans-serif;}
